## rust-curl 0.4.44

=== debian/changelog ===
rust-curl (0.4.44-5) unstable; urgency=medium

  * Team upload.
  * Package curl 0.4.44 from crates.io using debcargo 2.7.8
  * Drop unused feature and non-linux dependencies
  * Fix tests

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Wed, 26 Mar 2025 18:25:57 +0100

rust-curl (0.4.44-4) unstable; urgency=medium

  * Team upload.
  * Package curl 0.4.44 from crates.io using debcargo 2.6.0
  * Bump socket2 dependency.
  * Disable "post" tests, they are overly specific and currently fail in Debian.
    I have confirmed this is not related to the socket2 bump and I suspect it
    is due to the recent update of libcurl from 8.3 to 8.4.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 31 Oct 2023 03:28:16 +0000

rust-curl (0.4.44-3) unstable; urgency=medium

  * Team upload.
  * Package curl 0.4.44 from crates.io using debcargo 2.6.0
  * Fix error in patch disabling upload_lots.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 11 Oct 2023 04:00:01 +0000

rust-curl (0.4.44-2) unstable; urgency=medium

  * Team upload.
  * Package curl 0.4.44 from crates.io using debcargo 2.6.0
  * Disable upload_lots test, it's flaky.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 11 Oct 2023 03:49:19 +0000

rust-curl (0.4.44-1) unstable; urgency=medium

  * Team upload.
  * Package curl 0.4.44 from crates.io using debcargo 2.5.0

 -- Fabian Gruenbichler <debian@fabian.gruenbichler.email>  Thu, 20 Oct 2022 20:48:34 -0400

rust-curl (0.4.43-1) experimental; urgency=medium

  * Team upload.
  * Package curl 0.4.43 from crates.io using debcargo 2.5.0

 -- Fabian Grünbichler <f.gruenbichler@proxmox.com>  Tue, 27 Sep 2022 20:56:29 -0400
