=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test curl 0.4.44 --all-targets --all-features
Features: test-name=rust-curl:@
Depends: dh-cargo (>= 31), rustc, librust-anyhow-1+default-dev (>= 1.0.31-~~), librust-mio-0.6+default-dev, librust-mio-extras-2+default-dev (>= 2.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl 0.4.44 --all-targets --no-default-features
Features: test-name=librust-curl-dev:
Depends: dh-cargo (>= 31), rustc, librust-anyhow-1+default-dev (>= 1.0.31-~~), librust-mio-0.6+default-dev, librust-mio-extras-2+default-dev (>= 2.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl 0.4.44 --all-targets --no-default-features --features http2
Features: test-name=librust-curl+http2-dev:http2
Depends: dh-cargo (>= 31), rustc, librust-anyhow-1+default-dev (>= 1.0.31-~~), librust-mio-0.6+default-dev, librust-mio-extras-2+default-dev (>= 2.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl 0.4.44 --all-targets --no-default-features --features openssl-probe
Features: test-name=librust-curl+openssl-probe-dev:openssl-probe
Depends: dh-cargo (>= 31), rustc, librust-anyhow-1+default-dev (>= 1.0.31-~~), librust-mio-0.6+default-dev, librust-mio-extras-2+default-dev (>= 2.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl 0.4.44 --all-targets --no-default-features --features openssl-sys
Features: test-name=librust-curl+openssl-sys-dev:openssl-sys
Depends: dh-cargo (>= 31), rustc, librust-anyhow-1+default-dev (>= 1.0.31-~~), librust-mio-0.6+default-dev, librust-mio-extras-2+default-dev (>= 2.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl 0.4.44 --all-targets
Features: test-name=librust-curl+ssl-dev:default
Depends: dh-cargo (>= 31), rustc, librust-anyhow-1+default-dev (>= 1.0.31-~~), librust-mio-0.6+default-dev, librust-mio-extras-2+default-dev (>= 2.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl 0.4.44 --all-targets --no-default-features --features ssl
Features: test-name=librust-curl+ssl-dev:ssl
Depends: dh-cargo (>= 31), rustc, librust-anyhow-1+default-dev (>= 1.0.31-~~), librust-mio-0.6+default-dev, librust-mio-extras-2+default-dev (>= 2.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test curl 0.4.44 --all-targets --no-default-features --features static-curl
Features: test-name=librust-curl+static-curl-dev:static-curl
Depends: dh-cargo (>= 31), rustc, librust-anyhow-1+default-dev (>= 1.0.31-~~), librust-mio-0.6+default-dev, librust-mio-extras-2+default-dev (>= 2.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable
